/* responsivvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv */
@media screen and (max-width: 1400px) {
  .header_title {
    margin-top: 3.15em !important;
    margin-right: 3em !important;
  }
  .header_sacend_title {
    margin-top: 3.12em !important;
    margin-bottom: 2.32em !important;
  }
  .header_content {
    margin-right: 3em !important;
  }

  .header_container {
    /* border-radius: 1.25rem 1.25rem 3.225rem 3.225rem !important; */
    border: 1px solid #524072;

    background: rgba(202, 236, 239, 0.1);
  }
}
@media screen and (max-width: 992px) {
  .header_img_container .overlap-group {
    height: unset !important;
    aspect-ratio: 16 / 9;
  }
  .header_container img {
    border-radius: 20px;
  }
  .top_form_main form {
    width: 100% !important;
  }
  .top_form_container {
    background-color: transparent !important;
    box-shadow: none !important;
  }
  .header_container {
    border-radius: 1.25rem !important;
  }
  .header_title {
    margin-top: 1.25em !important;
    font-size: 0.75rem !important;
    font-style: normal !important;
    font-weight: 500 !important;
    margin-right: 1em !important;
    line-height: 0.35744rem !important;
  }
  .header_sacend_title {
    margin-top: 1.19em !important;
    margin-bottom: 1.19em !important;
  }
  .header_sacend_title * {
    font-size: 2.1875rem !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: 35px !important;
  }
  .top_form_main {
    margin-bottom: 0rem;
  }

  .header_content {
    margin-right: 1em !important;
    margin-left: 1em !important;
    margin-bottom: 0.5em !important;
    padding-bottom: 0 !important;
  }
  .header {
    margin-right: 1.56em !important;
    margin-left: 1.62em !important;
  }
  .navbar_toggler_btn {
    padding: 0 !important;
  }
  /*  */
  .top_form_container .icon {
    width: 1.11231rem;
    height: 1.125rem;
    top: 0.3em;
  }
  .search_btn {
    width: 3.119rem;
    height: 2.63469rem;
    border-radius: 0.625rem 0px 0px 0.625rem !important;
    background: #f0f3f6;
    box-shadow: 0px 1.273px 1.973px 0px rgba(0, 0, 0, 0.25);
    /* font-size: 5 rem !important; */
  }
  .form_aligment .right_input,
  .form_aligment select {
    position: relative;
    top: 8px;
  }
  .search_btn svg {
    width: 20px;
    height: 20px;
  }

  .top_form_container {
    position: relative;
    top: 0rem;
    margin-top: 1.25em !important;
  }
  .top_form_container input,
  .top_form_container select,
  .top_form_container input::placeholder,
  .top_form_container select::placeholder {
    font-size: 0.625rem;
  }
  .top_form_container input,
  .top_form_container select {
    padding-bottom: 0.2rem;
    padding-right: 1.5rem !important;
  }
  .moible_container,
  .moible_container_sac {
    padding: 0.38em 0.64em !important;
    height: 2.63469em !important;
    margin-top: 0 !important;
    width: 70%;
    margin-right: 2rem;
    background: #f0f3f6 !important;
    border-radius: 0.625rem;
    box-shadow: 0px 1.273px 1.973px 0px rgba(0, 0, 0, 0.25);
  }
  .top_form_container .right_input {
    padding-left: 0.92em !important;
    padding-right: 0.5em !important;
  }
  .top_form_container .right_input .icon {
    right: 0.5rem;
  }
  .search_btn_container {
    position: absolute;
    left: 0px;
    top: 0px;
  }
  .moible_container_sac {
    padding: 0.38em 0.64em !important;
    height: 2.63469em !important;
    background: #f0f3f6 !important;

    border-radius: 0 0 0.625rem 0.625rem;
    box-shadow: 0px 1.973px 1.973px 0px rgba(0, 0, 0, 0.25);
    /* top: -20px; */
  }
  .form_aligment {
    margin-top: 0rem;
    height: 2.6rem;
    /* position: relative !important; */
    border-radius: 0.625rem !important;
    box-shadow: 0px 1.273px 1.973px 0px rgba(0, 0, 0, 0.25);
    /* top: 0.5rem; */
    background-color: #f0f3f6 !important;
  }
  .form_aligment .form_con .brif_icon {
    top: 0.7rem !important;
  }
}
